﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BibliothequeClasses
{
    /// <summary>
    /// Représente un jeton joueur, une classe dérivée de la classe Jeton.
    /// </summary>
    public class JetonJoueur : Jeton
    {
        /// <summary>
        /// Initialise une nouvelle instance de la classe JetonJoueur avec la couleur spécifiée.
        /// </summary>
        /// <param name="couleur">La couleur du jeton.</param>
        public JetonJoueur(Couleur couleur)
            : base(couleur)
        {

        }
    }
}

